OS X Lion requires Windows 7 for Boot Camp


Extraordinary Robot
News Feed
Even Apple is climbing on the Windows 7 bandwagon. All new installations of Mac OS X 10.7, aka Lion, are equipped with Boot Camp 4, which runs only Windows 7. The older Vista and even-creakier Windows XP do not work in Boot Camp 4.


Dude, MacWorld totally ripped that off from InfoWorld yesterday. They just took out the last paragraph or two. I call plagerisum, can't MacWorld come up with its own Ideas?

This website is not affiliated, owned, or endorsed by Microsoft Corporation. It is a member of the Microsoft Partner Program.